hola alguien sabe porque me estan desapareciendo los repositorios de mi version(LEAP 42.3), es que no me queda mas remedio que actualizar¿?
Ahora mismo tal como lo tengo todo me va bien, pero cada vez que instalo algun sotware tengo que estar dandole a ignorar a los repositorios que no encuentra cuando actualiza la cache de los repositorios antes de instalar algo.
Y lo que me mosquea es que en la pagina de descarga de opensuse , le das a buscar algun programa y te salen a elegir entre suse 15.1 , 15.0, factory, SLe 12, SLE 11, ¿y mi version que?? ya se han olvidado de ella?
por casualidad alguien sabe se hay repositorios alternativos a Leap 42.3¿?